/* CSS Document */
/* public */
*{margin:0; padding:0; border:none;}
body{ font-family:Microsoft YaHei; background:#EFEFEF;background-image:url(images/bg.jpg);
background-position: center top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;}
a{ text-decoration:none; color:white;}
ul{ list-style:none;}
.main{width:960px; margin:0 auto;}
.clear{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}

/* head */
.head{width:100%;height:74px;background: rgb(255, 255, 255);font-family:Microsoft YaHei;opacity: 0.7;}
.head a{display:block;height:74px;line-height:74px;margin: 0 auto;}
.head a:hover,.head a:nth-of-type(2){ background:#cf152e; color:white;}
.head a:first-of-type{padding:0;width:200px;}

/* containt */
containt{display:block;width:600px;margin:0 auto;background: rgba(81, 115, 113, 0.68);margin-top: 50px;padding-bottom: 50px;margin-bottom: 100px;}
.title{height: 110px;background: #5FBBB5;color: #FFFFFF;}
h3{
    font-size: 22px;
    text-align: center;
    padding-top: 20px;
    font-weight: 100;
    padding-bottom: 5px;
    }
.title p{text-align: center;line-height: 38px;}
.neirong{
   width: 90%;
   padding: 20px 15px;
   border-radius: 10px;
   margin: 0 auto;
   }
.neirong p {color: #FFC99A;text-align: center;font-size: 22px;padding-top: 20px;line-height: 40px;}
.neirong p font{    padding: 0 5px;
    color: #F7E174;}
.neirong p span{font-size: 18px;color: #CBE4E1;line-height: 25px;}
.neirong p a{display:block;width: 100px;margin: 0 auto;background: #CBE4E1;color: #499A95;font-size: 20px;height: 40px;line-height: 40px;border-radius: 5px;margin-top: 8px;}








form{
   width: 90%;
   padding: 20px 15px;
   border-radius: 10px;
   margin: 0 auto;
   margin-top: 20px;
   }
form input,form select{
    display: block;
    width: 80%;
    height: 40px;
    margin: 10px auto;
    background: #FFFFFF;
    border: 1px solid #D2D2D2;
    font-family: Microsoft YaHei;
    font-size: 17px;
    padding-left: 10px;
    }
form select{width: 84%;}
#fs{
    width: 35%;
    background: #CC3333;
    border: solid #9C9C9C 1px;
    cursor: pointer;
    padding: 0px;
    margin-left: 0px;
    color: white;
    float: left;
    text-align: center;
    }
.yzm{    width: 56%;
    float: right;}
.button{
    width: 84%;
    padding: 0;
    background: #CC3333;
    color: white;
    margin-top:20px;
    cursor:pointer;
    }
containt>p{
    padding-top: 10px;
    width: 80%;
    margin: 0 auto;
    color: #CF152E;
    line-height: 25px;
    }
	
	
@media(max-width:800px) {
	.qq_info{ display:none;}
	.head {height:40px;}
.head img{height:40px;}
.head a{display: block;
height: 40px;
line-height: 40px;
color: #333;
font-size: 14px;padding: 0 6px;}
.head a:first-of-type {
    padding: 0;
    width: 100px;
 }
containt{width:100%;margin-top: 0px;margin-bottom: 20px;}
containt form{width:90%}	






.title p{text-align: center;line-height: 38px;}
.neirong{
   width: 95%;
   padding: 10px 0px;
   margin: 0 auto;
   }
.neirong p {color: #FFC99A;text-align: center;font-size: 19px;padding-top: 30px;line-height: 35px;}
.neirong p font{    padding: 0 5px;
    color: #F7E174;}
.neirong p span{font-size: 17px;color: #CBE4E1;line-height: 25px;}
.neirong p a{display:block;width: 90px;margin: 0 auto;background: #CBE4E1;color: #499A95;font-size: 17px;height: 35px;line-height: 35px;border-radius: 5px;margin-top: 8px;}

	}